<System>
  MSC_Apex_Workspace=C:/Users/xxxx/Documents/MSC_Apex Workspace
  MentatPath=C:/Program Files/MSC.Software/Marc/2020.1.0/mentat2020.1/bin/mentat.bat
  ScriptMode=WaitAndStop
  ExportUnitSystem=mm-t-s-N-K
</System>
<MENTAT_EXPORT>
	ApexMode=True
	MarcDefaultContactType=Glue
	StartMentatAutomatically=True
	UseApexUtilsContactTable=True
	WriteRigidBodies=True
	WriteToMentatPrefix=mentat
	FastMode=True
	CreateDefaultLoadCase=True
	RunMarc=True
	Monitor=True
</MENTAT_EXPORT>
